@charset "UTF-8";

@-ms-viewport {
  width: device-width;
}

@viewport {
  width: device-width;
}

.close-btn {
  display: block;
  width: 2.625em;
  height: 2.25em;
  padding: 0;
  border: 0;
  outline: none;
  background: url("../images/close-btn.svg") left center no-repeat;
  background-size: 1.875em 1.875em;
  overflow: hidden;
  white-space: nowrap;
  text-indent: 100%;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.no-svg .close-btn {
  background-image: url("../images/close-btn.png");
}
.close-btn:focus, .close-btn:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.nav-btn {
	float: right;
	margin: 10px 0px;
	padding: 20px 22px 20px 70px;
	line-height: 35px;
	height: 75px;
	position: relative;
	background: #ed494d;
	color: #FFFFFF;
	display: block;
	font-weight: bold;
	font-size: 1.5em;
	outline: none;
	white-space: nowrap;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.nav-btn:hover {
	color: #FFFFFF;
	background: #CB2D33;
}

.nav-btn .icon {
	position: absolute;
	top: 0;
	left: 0;
	width: 80px;
	padding: 20px 26px;
}

.nav-btn span {
	display: block;
	height: 4px;
	background: #FFFFFF;
	margin: 6px 0px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;	
}

.nav-btn:hover span {
	background: #FFFFFF;
}

.no-svg .nav-btn {
  background-image: url("../images/nav-icon.png");
}
.nav-btn:hover, .nav-btn:focus {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

#outer-wrap {
  position: relative;
  overflow: hidden;
  width: 100%;
}

#inner-wrap {
	position: relative;
	width: 100%;
}

/* Navigation */

.header-navigation nav {
	z-index: 99;
	position: relative;
	color: #fff;
}
.header-navigation nav .close-btn {
	display: none;
}
.header-navigation .block-title {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
.header-navigation nav .block {
	z-index: 2;
	position: relative;
	padding: 0;
}
 
.header-navigation nav ul { margin: 0px; }

/* Main Navigation Styles */

.header-navigation {
	float: right;
	margin: 12px 0px 0px 0px;
}

.header-navigation nav li {
	float: left;
	padding: 3px 0px;
	margin: 0px 0px 0px 32px;
	position: relative;
}

.header-navigation nav li a {
	position: relative;
	display: block;
	color: #FFFFFF;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1.125em;
	padding: 0px;
	margin: 0px;
	line-height: 18px;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	z-index: 9;
}

.header-navigation nav li a:after {
	content: '';
	height: 18px;
	width: 18px;
	background-image: url(../images/sprite.png);
	background-image: url(../images/sprite.svg), none;
	background-position: -408px -95px;
	position: absolute;
	top: 0px;
	left: -24px;
}

.header-navigation nav li.first a:after,
.header-navigation nav li:first-child a:after {
	background: none;
}

.header-navigation nav li:hover a {
	color: #80070B;
}

/* Dropdown */

.header-navigation nav li .dropdown {
	padding: 14px 0px 0px 0px;
	display: none;
	position: absolute;
	right: 50%;
	width: 240px;
	margin-right: -120px;
}

.header-navigation nav li .dropdown:after {
	top: 0px;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #ffffff;
	border-width: 8px;
	margin-left: -8px;
}

.header-navigation nav li .dropdown ul {
	background: #FFFFFF;
	padding: 8px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.25);
	-moz-box-shadow:    0px 1px 3px 0px rgba(0, 0, 0, 0.25);
	box-shadow:         0px 1px 3px 0px rgba(0, 0, 0, 0.25);
}

.header-navigation nav li:hover .dropdown {
	display: block;
	width: 240px;
}

.header-navigation nav li .dropdown li {
	float: none;
	padding: 0;
	margin: 0;
}

.header-navigation nav li .dropdown li a {
	text-transform: none;
	color: #36383a;
	font-size: 1em;
	font-weight: normal;
	height: auto;
	text-align: left;
	padding: 8px;
	margin: 0px;
	position: relative;
}

.header-navigation nav li .dropdown li a:after {
	background: none;
}

.header-navigation nav li .dropdown li a:hover {
	color: #1f74c3;
}

/* Some Other Stuff */

header {
  z-index: 100;
}
header .nav-btn {
}

@media screen and (min-width: 64.063em) {
	
	#top .nav-btn {
		border: 0;
		clip: rect(0 0 0 0);
		height: 1px;
		margin: -1px;
		overflow: hidden;
		padding: 0;
		position: absolute;
		width: 1px;
	}

	.header-navigation nav .close-btn {
		border: 0;
		clip: rect(0 0 0 0);
		height: 1px;
		margin: -1px;
		overflow: hidden;
		padding: 0;
		position: absolute;
		width: 1px;
	}
	
	.header-navigation nav .block-title {
		border: 0;
		clip: rect(0 0 0 0);
		height: 1px;
		margin: -1px;
		overflow: hidden;
		padding: 0;
		position: absolute;
		width: 1px;
	}
  
}

@media screen and (max-width: 64.063em) {
	
	.header-navigation { margin: 0px; }
	
	/* No Dropdowns! */
	
	.header-navigation nav {
	  overflow: hidden;
  	}
	
	.header-navigation nav li .dropdown {
		display: none !important;
	}
	
	/* Mobile */
	
	.header-navigation nav li {
		float: none;
		margin: 0;
	}
	
	.header-navigation nav li.mobile-search {
		padding: 10px 0px;
	}
	
	.header-navigation nav li a:after {
		background: none;
	}
	
	/* Get Rid Of Grid Stuff */
	
	.header-navigation .row, .header-navigation .columns {
		margin: 0;
		padding: 0;
		max-width: none;
		float: none;
	}
	
	.header-navigation {
		border: none;
	}
	
  .js-ready .header-navigation nav {
    position: absolute;
	padding-top: 5.25em;
  }
  
  .header-navigation nav {
    top: 0;
  }
  .header-navigation nav:not(:target) {
    z-index: 0;
    height: 0;
  }
  .header-navigation nav:target {
	  padding-top: 5.25em;
  }
  .header-navigation nav:target .close-btn {
    display: block;
  }
  .header-navigation nav .close-btn {
    position: absolute;
    top: 1.75em;
    left: 1.875em;
  }
  .header-navigation nav .block {
    position: relative;
    padding: 0;
  }
  .header-navigation ul {
	  display: block;
  }
  
  /* Mobile Nav Styles */
  
  .header-navigation nav li {
	display: block;
    position: relative;
	background: none;
	padding: 0;
	margin: 0px;
  }
  
  .header-navigation nav li.is-active:after {
    z-index: 50;
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    right: -0.03125em;
    margin-top: -0.625em;
    border-top: 0.625em transparent solid;
    border-bottom: 0.625em transparent solid;
    border-right: 0.625em white solid;
  }
  
	.header-navigation nav li a {
		font-size: 1.125rem;
		text-transform: none;
		text-align: left;
		padding: 20px;
		margin: 0px;
		color: #FFFFFF;
		background: none;
	}
	
	.header-navigation nav li a:hover {
		background-color: #e3393d;
		color: #FFFFFF;
	}
  
	.header-navigation nav li.is-active a { color: #FFFFFF; }
	.header-navigation nav li.is-active a:hover { color: #ed1c24; }
	
	.header-navigation nav li.is-active a:after {
		background: none;
		border: none;
	}

	.js-ready .header-navigation nav {
		height: 100%;
	    width: 40%;
		background-color: #222222;
		box-shadow: inset 10px 0px 10px 0 black;
		box-shadow: inset 10px 0px 10px 0 rgba(0, 0, 0, 0.25);
	}
  .js-ready .header-navigation nav .block {
    background: transparent;
  }
  .js-ready .header-navigation nav .close-btn {
    display: block;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
    opacity: 0.7;
  }
  .js-ready .header-navigation nav .close-btn:focus, .js-ready .header-navigation nav .close-btn:hover {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
  }

  .js-ready .header-navigation nav {
    right: -40%;
  }
  .js-ready #inner-wrap {
    right: 0;
  }

  .js-nav #inner-wrap {
    right: 40%;
  }

  .csstransforms3d.csstransitions.js-ready .header-navigation nav {
    right: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    -moz-transform: translate3d(100%, 0, 0);
    -ms-transform: translate3d(100%, 0, 0);
    -o-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
  }
  .csstransforms3d.csstransitions.js-ready #inner-wrap {
    left: 0 !important;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: -webkit-transform 500ms ease;
    -moz-transition: -moz-transform 500ms ease;
    -o-transition: -o-transform 500ms ease;
    transition: transform 500ms ease;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
  }

  .csstransforms3d.csstransitions.js-nav #inner-wrap {
    -webkit-transform: translate3d(-40%, 0, 0) scale3d(1, 1, 1);
    -moz-transform: translate3d(-40%, 0, 0) scale3d(1, 1, 1);
    -ms-transform: translate3d(-40%, 0, 0) scale3d(1, 1, 1);
    -o-transform: translate3d(-40%, 0, 0) scale3d(1, 1, 1);
    transform: translate3d(-40%, 0, 0) scale3d(1, 1, 1);
  }

  .csstransforms3d.csstransitions.js-ready .header-navigation nav .block {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
    opacity: 0.7;
    -webkit-transition: opacity 300ms 100ms, -webkit-transform 500ms ease;
    -webkit-transition-delay: ease, 0s;
    -moz-transition: opacity 300ms 100ms ease, -moz-transform 500ms ease;
    -o-transition: opacity 300ms 100ms ease, -o-transform 500ms ease;
    transition: opacity 300ms 100ms ease, transform 500ms ease;
    -webkit-transform: translate3d(-40%, 0, 0) scale3d(0.9, 0.9, 0.9);
    -moz-transform: translate3d(-40%, 0, 0) scale3d(0.9, 0.9, 0.9);
    -ms-transform: translate3d(-40%, 0, 0) scale3d(0.9, 0.9, 0.9);
    -o-transform: translate3d(-40%, 0, 0) scale3d(0.9, 0.9, 0.9);
    transform: translate3d(-40%, 0, 0) scale3d(0.9, 0.9, 0.9);
    -webkit-transform-origin: -50% 0%;
    -moz-transform-origin: -50% 0%;
    -ms-transform-origin: -50% 0%;
    -o-transform-origin: -50% 0%;
    transform-origin: -50% 0%;
  }

  .csstransforms3d.csstransitions.js-nav .header-navigation nav .block {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@media all and (max-width: 30em) {
	.nav-btn {
		text-indent: -9999px;
		text-transform: capitalize;
		width: 80px;
		padding: 16px;
		height: 76px;
	}